@hoodie/bundle-bump-bot

1.3.0 • Public • Published

@hoodie/bundle-bump-bot

automatically bump the top level module when a hoodie component has a new version

npm i -D @hoodie/bundle-bump-bot

Add this to the package.json of a top-level hoodie-component like hoodie-server, or hoodie-client:

"scripts": {
  "postsemantic-release": "bundle-bump-bot"
}

Readme

Keywords

none

Package Sidebar

Install

npm i @hoodie/bundle-bump-bot

Weekly Downloads

1

Version

1.3.0

License

Apache-2.0

Last publish

Collaborators

  • hoodie